---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.8
  flavor: alpine-rpi
  file: alpine-rpi-3.19.8-aarch64.tar.gz
  iso: alpine-rpi-3.19.8-aarch64.tar.gz
  date: 2025-07-15
  time: 10:45:32
  size: 65179191
  sha256: 43d7a7231f77b6ad644cd850dbb27a1913b042285a47630797b0a6c8ddbe6a26
  sha512: e78aa8ddbc48040d1a7db8d373ca1f8a2769f6f8322bd85e8eefe6793d438ed2a01d71ffff17db10ecb55200aa537fee41a1d4f4b44b34b75dc3e9778bbd6e62
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.8
  flavor: alpine-rpi
  file: alpine-rpi-3.19.8-aarch64.img.gz
  iso: alpine-rpi-3.19.8-aarch64.img.gz
  date: 2025-07-15
  time: 10:45:32
  size: 65297127
  sha256: 7218d1baabd13981e2dc658ae5530f1edbe9c1a358380c6ba788a476df2693ec
  sha512: 53455db842df5c73c2081c37617837189268012369f159a784b3c94a5ed19127e90e5cceb5dd79be9deca8a847b75d1f71844ad92e133ac749bdce9422cfb6ce
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: aarch64
  version: 3.19.8
  flavor: alpine-uboot
  file: alpine-uboot-3.19.8-aarch64.tar.gz
  iso: alpine-uboot-3.19.8-aarch64.tar.gz
  date: 2025-07-15
  time: 10:47:39
  size: 236410505
  sha256: 686b253047ad3c803b2e73712f77bc63b7619d767b6fcde299d44d9aaef190ea
  sha512: dfc9fb4a172903729781721a528f0da6c8946385ed993eb6c624d47633180b01147bd82e5e2121a5a0e8cdf9b44362caf7314b9be8063d8f2e395bce42c29852
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: aarch64
  version: 3.19.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.8-aarch64.tar.gz
  iso: alpine-minirootfs-3.19.8-aarch64.tar.gz
  date: 2025-07-15
  time: 10:47:42
  size: 3223083
  sha256: 5a87f478f22a103e5c1ece232a8a271b363f4624cdb86fb995057c03d55216a7
  sha512: 9059bf9c7f3ddc533aaa37e80b5eb6bfdd7691ee826febfb503dd24cbe4fcdeb08d088de2f32eae48bc0bd5f9a62e0849eb36a4b3511564dfe66b24949982ae4
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: aarch64
  version: 3.19.8
  flavor: alpine-netboot
  file: alpine-netboot-3.19.8-aarch64.tar.gz
  iso: alpine-netboot-3.19.8-aarch64.tar.gz
  date: 2025-07-15
  time: 10:50:13
  size: 261103117
  sha256: f00bd8774dadb996a5171a7df7598071b274330c24bb08faa2b959bc6d8bd41f
  sha512: b55ac9e0ca7c92e9fd80ce6fd4dbaebc12c94431ffbec8e8531b7558e2f225bb6af0e37d7a7d34f60991c45adf74ccbac91ecac43c884431d8f930f84eaff7ad
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: aarch64
  version: 3.19.8
  flavor: alpine-standard
  file: alpine-standard-3.19.8-aarch64.iso
  iso: alpine-standard-3.19.8-aarch64.iso
  date: 2025-07-15
  time: 10:51:20
  size: 221554688
  sha256: 607e8f6e1c06ef014031c791fe6f4534ee49af96ccf733435c9c5fb5dbafdde8
  sha512: 1303847c81916878c52d3cc912a117cf52edbc5f39fa30342b5e09bdda3b3cde3d23820a4dd135ece2a1d6cc959d018eaf6c75d272bbcf9ebac893b730f4d63f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: aarch64
  version: 3.19.8
  flavor: alpine-virt
  file: alpine-virt-3.19.8-aarch64.iso
  iso: alpine-virt-3.19.8-aarch64.iso
  date: 2025-07-15
  time: 10:51:38
  size: 70965248
  sha256: 0514f70b6fb535b7d1fa41d2089999a92872e53d53dbda4cd888e40e6b628ee1
  sha512: 3818f209936829e2d0c9eedbcb9fd98cd1c0c0c4fc8169faa0f8296f5790d4437f7984a07f24ee20d59ce6ef41e724720220730bfc9d03ac7761f2d28baf909b
